Subject: German Test - JUHI KALRA
From: JUHI KALRA <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 16 Aug 2017 03:07:13 -0400

| | German - Non native speaker - Test for Customer Service

Name | JUHI KALRA
Email | [email-masked]
Phone Number | (+91) 9971326772
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all, I will apologize myself for making such a big mistake. Because being a customer I can understand how bad it feels when you are hungry and ordered for a Pizza and you don't get it on time. Further, I am sure that the customer will be very angry at me , so I will keep calm and try to provide him a solution. I don't know whether I can decide to provide the customer with a complementary pizza so that he can forgive and stay loyal to us in future , so I would discuss it with  my higher authority, because i would not like to make the situation worse.
In English: What according to you is the difference between good and great customer service? | According to me , there is only one difference between good and great customer service. Good customer service means that your customer is happy and satisfied with your service. But a great customer service means that your service left such a great impression on that customer that he/she will stay with the firm just because his/her experience with customer service executive was so good.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Meiner Meinung nach bin ich eine geeignete   Bewerberin fùr die Stelle, weil diese Arbeit hängt davon ab, wie gut man mit Kunden kommunizieren kann. Und ich denke, ich kann Deutsch gut sprechen und schreiben.

Nicht nur Deutschkenntnisse, sondern auch die Eigenschaften von den Bewerbern auch ein wichtiger Teil der Arbeit. Man muss ruhig , fleißig und zuverlässig sein. Und ich habe solche Eigenschaften , deswegen bin ich eine geeignete Kandidatin für den Job.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heiße Juhi , bin 21 Jahre alt, habe Literatur an der Delhi Universität studiert. Ich habe Deutsch bis Niveau C1 gelernt. Zurzeit arbeite ich bei Innodata, als ein Spezialist. Meine Arbeit hier  beeinhaltet Korrekturlesen der Rechtskunde von Deutschland. Früher  habe ich bei Albion consulting Pvt ltd als Übersetzerin gearbeitet. Dort war ich verantwortlich dafür, Deutschekataloge ins Englisch zu Übersetzen.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Bis jetzt habe ich keinen solchen Event besucht. Und ich interessiere mich für Musik und Theater überhaupt nicht. Aber wenn ich an Sport denke errinere ich mich an Worldcup's Finalspiel , Indien gegen Sri Lanka, weil das war auch Sachin Tendulkar's letzter Worldcup. Er hat nicht so gut gespielt , Aber sein Team hat schon und auch gewonnen , weil sie diese Trophy ihm schenken wollen.

| |

You can edit this submission and view all your submissions easily.